.single-feature-story-breaker .story-content-container {
  background: url('../../../../../../static/images/Single-Featured-Story.svg');
  background-position: 70%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #ffffff;
  position: relative;
  padding: 40px 15px;
}
.single-feature-story-breaker .story-content.aos-init.aos-animate {
  margin-top: -34px;
}
.single-feature-story-breaker .story-eye-brow-section,
.single-feature-story-breaker .story-supporting-copy {
  display: none;
}
.single-feature-story-breaker .story-image {
  height: 180px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.single-feature-story-breaker .story-cta-button {
  padding-top: 20px;
}
.single-feature-story-breaker .story-cta-button a {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  color: #fff;
}
.single-feature-story-breaker .story-cta-button .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #fff;
  fill: #fff;
  margin-left: 5px;
}
.single-feature-story-breaker .story-headline {
  padding-top: 22px;
  margin-bottom: 0px;
}
.single-feature-story-breaker .story-headline p {
  margin-bottom: 0px;
}
.single-feature-story-breaker .story-image-mobile {
  padding-left: 0;
  padding-right: 0;
}
.single-feature-story-breaker .story-content-mobile {
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  .single-feature-story-breaker .story-content-container {
    padding: 40px 30px;
    background-position: left top;
  }
  .single-feature-story-breaker .story-content.aos-init.aos-animate {
    margin-top: -128px;
  }
  .single-feature-story-breaker .story-image {
    height: 395px;
  }
  .single-feature-story-breaker .story-image-mobile {
    padding-left: 15px;
    padding-right: 0;
  }
  .single-feature-story-breaker .story-content-mobile {
    padding-left: 15px;
  }
}
@media screen and (min-width: 1024px) {
  .single-feature-story-breaker .story-image {
    height: 400px;
  }
  .single-feature-story-breaker .eye-brow-border {
    width: 1px;
    height: 80px;
    border-style: solid;
    border-width: 1px;
    border-image-source: linear-gradient(179deg, #a2cf42, #008edd);
    border-image-slice: 1;
    margin: 0 auto;
  }
  .single-feature-story-breaker .eye-brow-text {
    -webkit-transform: rotate(180deg);
    color: #000000;
    display: -webkit-box;
    display: flex;
    top: 30px;
    width: auto;
    margin: 0 auto;
    white-space: nowrap;
    position: relative;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
    -ms-writing-mode: rl-tb;
    text-orientation: mixed;
    transform: rotate(180deg);
    -ms-transform: rotate(-90deg);
  }
  .single-feature-story-breaker .story-content-container {
    padding: 60px 40px;
    background-size: cover;
    background-posiiton: center center;
  }
  .single-feature-story-breaker .story-content.aos-init.aos-animate {
    margin-top: -86px;
  }
  .single-feature-story-breaker .story-cta-button {
    padding-top: 30px;
  }
  .single-feature-story-breaker .story-eye-brow-section,
  .single-feature-story-breaker .story-supporting-copy {
    display: block;
  }
  .single-feature-story-breaker .eye-brow-mobile {
    display: none;
  }
  .single-feature-story-breaker .story-headline {
    padding-top: 0;
  }
}
@media screen and (min-width: 1300px) {
  .single-feature-story-breaker .story-image {
    height: 440px;
  }
  .single-feature-story-breaker .story-content.aos-init.aos-animate {
    margin-top: -120px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 1024px) {
  .single-feature-story-breaker .eye-brow-text {
    left: 0px;
    top: 60px;
  }
}
.keyboard-active .single-feature-story-breaker .story-cta-button a:focus {
  outline-color: #fff;
  outline-offset: 0;
  outline-style: solid;
  outline-width: 3px;
  position: relative;
  z-index: 99;
}
